package com.cisdi.data.DHV.gateway.vo.dhv;

public enum MPVItem {
    measuringPointNumberOrTechID("measuringPointNumberOrTechID"),
//    DateTime("DateTime"),
    HDm("HDm"),
    HDc("HDc");
//    VEL("VEL"),
//    DISP("DISP"),
//    ACC("ACC"),
//    Peak("Peak"),
//    PkToPk("PkToPk");

    private String mpvItem;

    MPVItem(String mpvItem) {
        this.mpvItem = mpvItem;
    }

    public String getMpvItem() {
        return this.mpvItem;
    }

    public static MPVItem getPrimary() {
        return measuringPointNumberOrTechID;
    }
}
